Subject: RE: Nanisivik
From: "Nichols, Chris" <[email-masked]>
To: "'Rita Becker'" <[email-masked]>
Date: Tue, 13 Feb 2001 17:09:44 -0500

Hi Rita: 

I appologize for the lateness of my comments.  Also I appologise for the
fact that my comments are not on GN letterhead, but due to time constraints
I have to provide them to you in an email format.  

DSD's comments are more questions that the we offer for the board to
consider in making the determination of whether to approve the assignment or
not.  They are as follows:

Why is this assignment being done or necessary?

Will and can the Sub assume the liability of the parent and will the parent
guarantee any liability in the event of the Sub being unable to meet it
obligations for any reason? 

If the Board feels that the proponents explanation is adequate and is
confident regarding the security issues, DSD has no further comments to make
at this time.

Once again I apologise for the lateness of my comments, and I will try
harder to ensure that our process does it's best to meet your time lines.

Thanks

Chris

Subject: Re: Nanisivik
From: Rita Becker <[email-masked]>
To: "Nichols, Chris" <[email-masked]>
Date: Mon, 12 Feb 2001 17:00:00 -0500

Hi Chris,
I guess an e-mail is usually considered an informal request. Based on
Philippe's e-mail, we expected an official request. However, I will wait to
get your submission (tomorrow at the latest) and the Board will decide
whether or not they will accept the late submission at that point.
Rita

----- Original Message ----- 
From: Nichols,  <mailto:[email-masked]> Chris 
To: 'Rita Becker' <mailto:[email-masked]>  
Sent: Monday, February 12, 2001 7:31 AM
Subject: RE: Nanisivik

Rita our response will be in tomorrow at the latest.  I have a question.
Does an email requesting an extension not constitute an official request?